#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.7
visibility:           public
id:                   swagger2-2.8.7-4D8LaBEyUtIDRHW6uvtDYO
key:                  swagger2-2.8.7-4D8LaBEyUtIDRHW6uvtDYO
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  59dbdcc56bf3ee0fe447a9ef8d327d8f
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.7-4D8LaBEyUtIDRHW6uvtDYO
depends:
    QuickCheck-2.14.3-FZiRXTXSsGZ9xX5Wd8RRwa
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    aeson-pretty-0.8.9-C0C8giFFK4q6ksbhQRmbW0 base-4.16.4.0
    base-compat-batteries-0.12.2-LOdyhbk15rB7tE1JnQhNmU
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    http-media-0.8.1.1-5BJ8ujjAMrx1Blddj3s4vx
    insert-ordered-containers-0.2.5.3-FeUPoe2jJH8JyzozziOB8
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH mtl-2.2.2
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    optics-core-0.4.1.1-JPXsIXx9NKS2fJzIwgvnKU
    optics-th-0.4.1-5goHj2n50fA6j4wMnKvCTT
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    uuid-types-1.0.5.1-GKL2ZajLUCcEgv4h6XH2Kf
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

